### Method

# Gcr Parser get_parsed_attributes

#### Declaration [src]

    GckAttributes*
    gcr_parser_get_parsed_attributes (
      GcrParser* self
    )

#### Description [src]

Get the attributes which make up the currently parsed item. This is generally only valid during the `GcrParser::parsed` signal.

Gets property | `Gcr.Parser:parsed-attributes`

#### Return value

Type: `GckAttributes`

The attributes for the current item, which are owned by the parser and should not be freed.

The data is owned by the instance.
The return value can be `NULL`.